.t3-module,
.sppb-addon-module {
  background: transparent;
  margin-bottom: 0;
  
}
.t3-sidebar .t3-module,
.t3-sidebar .sppb-addon-module {
  margin-bottom: 40px;
}
.t3-module.moduleno-margin,
.sppb-addon-module.moduleno-margin,
.t3-module.no-margin,
.sppb-addon-module.no-margin {
  margin-bottom: 0;
}
.t3-module .module-inner,
.sppb-addon-module .module-inner {
  padding: 0;
}
.t3-module ul,
.sppb-addon-module ul,
.t3-module ol,
.sppb-addon-module ol {
  margin-left: 20px;
}
.t3-module ul.unstyled,
.sppb-addon-module ul.unstyled,
.t3-module ol.unstyled,
.sppb-addon-module ol.unstyled,
.t3-module ul.list-plus,
.sppb-addon-module ul.list-plus,
.t3-module ol.list-plus,
.sppb-addon-module ol.list-plus,
.t3-module ul.list-arrow3,
.sppb-addon-module ul.list-arrow3,
.t3-module ol.list-arrow3,
.sppb-addon-module ol.list-arrow3 {
  margin: 15px 0;
}
.t3-module ul.listStyle,
.sppb-addon-module ul.listStyle,
.t3-module ol.listStyle,
.sppb-addon-module ol.listStyle {
  margin: 0 0 20px;
}
.t3-sidebar .t3-module ul,
.t3-sidebar .sppb-addon-module ul,
.t3-sidebar .t3-module ol,
.t3-sidebar .sppb-addon-module ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
.t3-module .rev_slider ul,
.sppb-addon-module .rev_slider ul {
  margin: 0;
  padding: 0;
}
.t3-module .progress-skill-bar,
.sppb-addon-module .progress-skill-bar {
  margin-left: 0;
}
.t3-module .fade-link,
.sppb-addon-module .fade-link {
  position: absolute;
  text-align: center;
  zoom: 1;
  top: 35%;
  left: 50%;
  margin-top: -35px;
  margin-left: -35px;
  background: #0387d5;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  line-height: 75px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 320ms ease-in-out;
  -o-transition: all 320ms ease-in-out;
  transition: all 320ms ease-in-out;
  z-index: 9;
}
.t3-module .fade-link a,
.sppb-addon-module .fade-link a {
  display: inline-block;
  font-size: 20px;
  color: #000000;
}
.t3-module .fade-link a.item-link,
.sppb-addon-module .fade-link a.item-link {
  right: 0;
}
.t3-module .fade-link a.pop-modal,
.sppb-addon-module .fade-link a.pop-modal {
  left: 0;
}
.t3-module .fade-link a i,
.sppb-addon-module .fade-link a i {
  padding: 0;
  line-height: 40px;
}
.t3-module .postimg-wrapper,
.sppb-addon-module .postimg-wrapper {
  position: relative;
  margin-bottom: 13px;
}
.t3-module .postimg-wrapper .not-modal,
.sppb-addon-module .postimg-wrapper .not-modal {
  display: block;
}
.t3-module .postimg-wrapper .not-modal:after,
.sppb-addon-module .postimg-wrapper .not-modal:after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000000;
  -webkit-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  opacity: 0;
  filter: alpha(opacity=0);
}
.t3-module .postimg-wrapper:hover .fade-link,
.sppb-addon-module .postimg-wrapper:hover .fade-link {
  opacity: 0.7;
  filter: alpha(opacity=70);
  top: 50%;
}
.t3-module .postimg-wrapper:hover .not-modal:after,
.sppb-addon-module .postimg-wrapper:hover .not-modal:after {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.t3-module .forBlog .postimg-wrapper .not-modal:after,
.sppb-addon-module .forBlog .postimg-wrapper .not-modal:after {
  display: none;
}
.t3-module .form-search,
.sppb-addon-module .form-search {
  position: relative;
}
.t3-module .form-search input,
.sppb-addon-module .form-search input {
  height: 41px;
}
.t3-module .form-search input.input-block-level,
.sppb-addon-module .form-search input.input-block-level {
  display: block;
  width: 100%;
  padding-right: 50px;
}
.t3-module .form-search button,
.sppb-addon-module .form-search button {
  height: 41px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 16px;
}
.t3-module.darkBg,
.sppb-addon-module.darkBg {
  background-color: #333333;
  padding-bottom: 25px;
}
.t3-module.modBorder,
.sppb-addon-module.modBorder {
  border: 1px solid #eee;
  padding-top: 25px;
}
#contact .t3-module {
  margin-bottom: 0;
}
.onepage #contact .t3-module {
  position: relative;
}
.tparrows.preview3,
.tparrows.preview3:after {
  background-color: rgba(0, 0, 0, 0.3) !important;
  color: #ffffff !important;
}
.tparrows.preview3:hover:after {
  background-color: rgba(255, 255, 255, 0.9) !important;
  color: #222222 !important;
}
.module-title,
.sppb-addon-title {
  background: transparent;
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
  margin: 0 0 25px 0;
}
@media (min-width: 992px) {
  .moduletitle-left .module-title,
  .moduletitle-left .sppb-addon-title,
  .title-left .module-title,
  .title-left .sppb-addon-title {
    width: 113px;
    display: table-cell;
    vertical-align: middle;
  }
  .moduletitle-left .module-title + div,
  .moduletitle-left .sppb-addon-title + div,
  .title-left .module-title + div,
  .title-left .sppb-addon-title + div {
    display: table-cell;
  }
}
@media (max-width: 991px) {
  .moduletitle-left .module-title,
  .moduletitle-left .sppb-addon-title,
  .title-left .module-title,
  .title-left .sppb-addon-title {
    text-align: center;
  }
  .moduletitle-left .module-title + div,
  .moduletitle-left .sppb-addon-title + div,
  .title-left .module-title + div,
  .title-left .sppb-addon-title + div {
    text-align: center;
  }
}
#bottom .module-title,
#bottom .sppb-addon-title {
  color: #777777;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 30px;
  font-weight: normal;
  text-transform: uppercase;
}
.module-title #bottom.bottom-1,
.sppb-addon-title #bottom.bottom-1 {
  font-family: 'zurich_btroman', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.darkBg .module-title,
.darkBg .sppb-addon-title {
  background-color: #222222;
  padding: 25px;
  margin: 0;
  color: #ffffff;
}
.modBorder .module-title,
.modBorder .sppb-addon-title {
  padding-left: 35px;
  padding-right: 35px;
}
.project_details h6,
.project_desc h6 {
  background: transparent;
  color: #999999;
  font-size: 18px;
  margin: 0 0 25px 0;
  padding: 0 0 10px;
  border-bottom: 1px solid #DDD;
  position: relative;
  line-height: 30px;
}
@media screen and (min-width: 768px) {
  .project_details h6,
  .project_desc h6 {
    margin-bottom: 23px;
  }
}
#bottom .k2-5cols .module-title,
#bottom .k2-4cols .module-title,
#bottom .k2-3cols .module-title,
#bottom .k2-2cols .module-title {
  margin-left: -15px;
  margin-right: -15px;
}
.module-ct {
  background: transparent;
  padding: 0;
}
.module-ct:before,
.module-ct:after {
  content: " ";
  display: table;
}
.module-ct:after {
  clear: both;
}
.module-ct > ul,
.module-ct .custom > ul,
.module-ct > ol,
.module-ct .custom > ol {
  margin-left: 20px;
  padding-left: 0;
}
.module-ct > ul.progress-skill-bar,
.module-ct .custom > ul.progress-skill-bar,
.module-ct > ol.progress-skill-bar,
.module-ct .custom > ol.progress-skill-bar,
#bottom .module-ct > ul,
#bottom .module-ct .custom > ul,
#bottom .module-ct > ol,
#bottom .module-ct .custom > ol {
  margin-left: 0;
}
.module-ct > ul.unstyled,
.module-ct .custom > ul.unstyled,
.module-ct > ol.unstyled,
.module-ct .custom > ol.unstyled {
  padding-left: 0;
}
.module-ct > ul.nav,
.module-ct .custom > ul.nav,
.module-ct > ol.nav,
.module-ct .custom > ol.nav,
.module-ct > ul.list_style,
.module-ct .custom > ul.list_style {
  padding-left: 0;
  margin-left: 0;
}
.module_menu .nav > li > a,
.module_menu .nav > li > .separator {
  padding: 6px 5px;
  display: block;
}
#login-form input[type="text"],
#login-form input[type="password"] {
  width: 100%;
  border-left: none;
}
#login-form ul.unstyled {
  margin-top: 23px;
  padding-left: 0;
  list-style: none;
}
#login-form ul.unstyled li + li {
  margin-top: 0;
  border-top: 0;
  padding-top: 0;
}
#login-form #form-login-remember label {
  font-weight: normal;
}
.banneritem a {
  font-weight: bold;
}
.bannerfooter {
  border-top: 1px solid #e5e5e5;
  font-size: 12px;
  padding-top: 11.5px;
  text-align: right;
}
.categories-module,
ul.categories-module,
.category-module,
ul.category-module {
  margin: 0;
}
.categories-module li,
ul.categories-module li,
.category-module li,
ul.category-module li {
  list-style: none;
  padding: 12px;
}
.categories-module h4,
ul.categories-module h4,
.category-module h4,
ul.category-module h4 {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.feed h4 {
  font-weight: bold;
}
.feed .newsfeed,
.feed ul.newsfeed {
  border-top: 1px solid #e5e5e5;
}
.feed .newsfeed .feed-link,
.feed ul.newsfeed .feed-link,
.feed .newsfeed h5.feed-link,
.feed ul.newsfeed h5.feed-link {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.latestusers,
ul.latestusers {
  margin-left: 0;
}
.latestusers li,
ul.latestusers li {
  background: #eaeaea;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 0;
}
.stats-module dt,
.stats-module dd {
  display: inline-block;
  margin: 0;
}
.stats-module dt {
  font-weight: bold;
  width: 35%;
}
.stats-module dd {
  width: 60%;
}
.tagspopular ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
.tagspopular ul > li {
  color: #666666;
  display: inline-block;
  margin: 0 5px 5px 0;
}
.tagspopular ul > li > a {
  background: #eaeaea;
  border-radius: 3px;
  color: #666666;
  display: block;
  padding: 2px 5px;
}
.tagspopular ul > li > a:hover,
.tagspopular ul > li > a:focus,
.tagspopular ul > li > a:active {
  background: #0387d5;
  color: #ffffff;
  text-decoration: none;
}
#form-login-remember input[type="radio"],
#form-login-remember input[type="checkbox"] {
  margin-top: 5px;
}
.tagssimilar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.tagssimilar ul > li {
  border-bottom: 1px solid #eaeaea;
  padding: 8px 0;
}
.tagssimilar ul > li > a {
  color: #666666;
}
.tagssimilar ul > li > a:hover,
.tagssimilar ul > li > a:focus,
.tagssimilar ul > li > a:active {
  color: #0387d5;
}
.module-ct > ol.breadcrumb {
  padding: 6px 12px;
  margin-left: 0;
}